Bug 844142 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:3461d696a52a05e6cf1d6a2a8aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 06:46 EDT by Alexey
Modified: 2013-02-13 12:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:44:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.71 KB, text/plain)
2012-07-29 06:46 EDT, Alexey
no flags Details
File: smolt_data (3.36 KB, text/plain)
2012-07-29 06:46 EDT, Alexey
no flags Details
File: xsession_errors (105.02 KB, text/plain)
2012-07-29 06:46 EDT, Alexey
no flags Details
File: maps (61.19 KB, text/plain)
2012-07-29 06:46 EDT, Alexey
no flags Details
File: backtrace (95.22 KB, text/plain)
2012-07-29 06:46 EDT, Alexey
no flags Details

  None (edit)
Description Alexey 2012-07-29 06:46:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
comment:        send 8 photos, each size ~10Mb, through shotwell.  Photo by photo
executable:     /usr/bin/evolution
kernel:         3.4.4-4.fc16.i686
pid:            5218
pwd:            /home/lex
time:           Сб. 28 июля 2012 17:38:45
uid:            1000
username:       lex

backtrace:      Text file, 97509 bytes
dso_list:       Text file, 18133 bytes
maps:           Text file, 62654 bytes
smolt_data:     Binary file, 3438 bytes
xsession_errors: Binary file, 107542 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Lexus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=62dfbd1fae34f70061b2e99500000013-1343478678.394465-677893480
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-3iJsKg
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=lex
:USERNAME=lex
:MAIL=/var/spool/mail/lex
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lex/.local/bin:/home/lex/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lex
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1335
:LANG=ru_RU.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=ru_RU.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/lex
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=lex
:BOOST_ROOT=/opt/boost_1_45_0
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6OlhEuLTrR,guid=8119edca4b1996c04a4d44c50000003e
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lex
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-lex-2r3bdz/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1340,unix/unix:/tmp/.ICE-unix/1340
:SSH_AUTH_SOCK=/tmp/keyring-3iJsKg/ssh
:GPG_AGENT_INFO=/tmp/keyring-3iJsKg/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1561-Lexus-evolution-5_TIME3290254
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5218

var_log_messages:
:Jul 28 17:38:45 Lexus abrt[8535]: File '/usr/bin/evolution' seems to be deleted
:Jul 28 17:38:52 Lexus abrt[8535]: Saved core dump of pid 5218 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-28-17:38:45-5218 (393314304 bytes)
Comment 1 Alexey 2012-07-29 06:46:14 EDT
Created attachment 601009 [details]
File: dso_list
Comment 2 Alexey 2012-07-29 06:46:16 EDT
Created attachment 601010 [details]
File: smolt_data
Comment 3 Alexey 2012-07-29 06:46:19 EDT
Created attachment 601011 [details]
File: xsession_errors
Comment 4 Alexey 2012-07-29 06:46:23 EDT
Created attachment 601012 [details]
File: maps
Comment 5 Alexey 2012-07-29 06:46:25 EDT
Created attachment 601013 [details]
File: backtrace
Comment 6 Milan Crha 2012-07-30 04:23:22 EDT
Thanks for a bug report. I see from the backtrace that multiple threads are crashing due to memory corruption, which is found during attempt of a new memory allocation. I found one similar upstream bug report [1], but it is from latest glib2 stable, 2.32.3, while you use 2.30.3. I also see from the xsession-errors that some evolution files were deleted, like /usr/bin/evolution, thus maybe it's related to your issue too. Is it possible an update of evolution (and other system libraries) was processing when this crash happened, thus older (deleted) evolution was kept running, while newer was updated in the system? It usually works fine here, thus maybe I'm aiming to a wrong direction.
Comment 7 Fedora End Of Life 2013-01-16 10:19:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 12:45:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.